/*更新多类别基础资料收款人类型，收款人ID,付款人类型，付款人ID*/
update  T_CAS_ReceivingBill_E e
set fitempayertypeid=(select a.fpayertypeid from T_CAS_ReceivingBill a where  a.fid=e.fid)
where exists (select 1 from T_CAS_ReceivingBill a where a.fid=e.fid);

update  T_CAS_ReceivingBill_E e
set fitempayerid=(select a.fpayerid from T_CAS_ReceivingBill a where  a.fid=e.fid)
where exists (select 1 from T_CAS_ReceivingBill a where a.fid=e.fid);

update  T_CAS_PaymentBill_E e
set fitempayeetypeid=(select a.fpayeetypeid from T_CAS_PaymentBill a where  a.fid=e.fid)
where exists (select 1 from T_CAS_PaymentBill a where a.fid=e.fid);

update  T_CAS_PaymentBill_E e
set fitempayeeid=(select a.fpayeeid from T_CAS_PaymentBill a where  a.fid=e.fid)
where exists (select 1 from T_CAS_PaymentBill a where a.fid=e.fid);  
  
 